Hi,

In message "[ruby-talk:21435] Where can I get getpot for ruby"
    on 01/09/20, Jim Freeze <jim / freeze.org> writes:

|I saw that getpot was available for Ruby, but now
|I can't find where to download it. Can someone help me out?

Try getoptlong, which is bundled in the distribution.  getopts.rb is
also available, but it's obsolete.

							matz.